[BGAnimation]
LengthSeconds=13


[Layer11]
File=../_black.png
Type=1


[Layer16]
File=../_white.png
Type=0
Command=scaletoclipped,640,480;diffusealpha,0;zoomy,0;sleep,12.4;decelerate,0.6;diffusealpha,1;zoomy,1

[Layer17]
File=../_white.png
Type=0
Command=scaletoclipped,640,480;diffusealpha,0;zoomy,0;sleep,12.4;decelerate,0.3;diffusealpha,0.8;zoomy,0.8


[Layer21]
File=tytle-cs.png
Type=0
Command=x,142;y,256;zoomx,16;zoomy,8;diffusealpha,0;sleep,12;accelerate,0.4;zoomx,1;zoomy,1;diffusealpha,1;sleep,0.1;linear,0.4;diffuse,0,1,1,1

[Layer22]
File=tytle-cs.png
Type=0
Command=x,142;y,256;zoomx,1;zoomy,1;diffusealpha,0;sleep,12.3;diffusealpha,1;linear,0.4;zoomx,8;zoomy,16;diffusealpha,0

[Layer23]
File=tytle-cs.png
Type=0
Command=x,142;y,256;zoomy,1;diffusealpha,0;sleep,12.3;diffusealpha,1;linear,0.4;zoomx,24;diffusealpha,0


[Layer31]
File=tytle-yberia.png
Type=0
Command=x,294;y,220;diffusealpha,0.4;zoomx,2;addx,-640;sleep,11.2;decelerate,0.3;zoomx,1;addx,640

[Layer32]
File=tytle-yberia.png
Type=0
Command=x,294;y,220;diffusealpha,0.7;zoomx,2;addx,-640;sleep,11.2;decelerate,0.4;zoomx,1;addx,640

[Layer33]
File=tytle-yberia.png
Type=0
Command=x,294;y,220;diffusealpha,1;zoomx,2;addx,-640;sleep,11.2;decelerate,0.6;zoomx,1;addx,640;sleep,0.7;linear,0.4;diffuse,0,1,1,1


[Layer41]
File=tytle-tyle.png
Type=0
Command=x,308;y,262;diffusealpha,0.4;zoomx,2;addx,-640;sleep,11.6;decelerate,0.3;zoomx,1;addx,640

[Layer42]
File=tytle-tyle.png
Type=0
Command=x,308;y,262;diffusealpha,0.7;zoomx,2;addx,-640;sleep,11.6;decelerate,0.4;zoomx,1;addx,640

[Layer43]
File=tytle-tyle.png
Type=0
Command=x,308;y,262;diffusealpha,1;zoomx,2;addx,-640;sleep,11.6;decelerate,0.6;zoomx,1;addx,640;sleep,0.3;linear,0.4;diffuse,0,1,1,1

[Layer61]
File=tytle-3.png
Type=0
Command=x,476;y,236;diffusealpha,0;addx,200;zoomy,12;sleep,13.6;diffusealpha,0.4;accelerate,0.4;diffusealpha,1;zoomy,1;addx,-200

[Layer62]
File=tytle-3.png
Type=0
Command=x,476;y,236;diffusealpha,0;zoomy,16;sleep,12;diffusealpha,0.6;accelerate,1;diffusealpha,0.4;zoomy,1

[Layer63]
File=tytle-3.png
Type=0
Command=x,476;y,236;diffusealpha,0;addx,-200;zoomy,12;sleep,12.6;diffusealpha,0.4;accelerate,0.4;diffusealpha,0.7;zoomy,1;addx,200

[Layer64]
File=title-logo.png
Type=0
Command=zoom,1;diffusealpha,0;sleep,12.8;diffusealpha,0.6;linear,0.2;zoom,3;diffusealpha,0


[Layer71]
File=title-logo.png
Type=0
Command=diffusealpha,0;sleep,12.8;linear,0.2;diffusealpha,0.9


[Layer81]
File=warning.png
Type=0
Command=x,276;y,240;diffusealpha,0;linear,0.2;diffusealpha,1;sleep,4.5;linear,0.05;zoomy,0.02;sleep,0.05;linear,0.05;zoomx,3;linear,0.2;diffusealpha,0

[Layer82]
File=stepmania.png
Type=0
Command=x,422;y,240;diffusealpha,0;sleep,5;linear,0.2;diffusealpha,1;sleep,4.5;linear,0.05;zoomy,0.05;sleep,0.05;linear,0.05;zoomx,3;linear,0.2;diffusealpha,0

